AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentCallbackLogoff Event

An AgentCallbackLogoff is triggered when an agent that previously logged in is logged of.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentCallbackLogoffEventHandler AgentCallbackLogoff

    Public Event AgentCallbackLogoff As AgentCallbackLogoffEventHandler

    public:
     event AgentCallbackLogoffEventHandler^ AgentCallbackLogoff {
    	void add (AgentCallbackLogoffEventHandler^ value);
    	void remove (AgentCallbackLogoffEventHandler^ value);
    }

    member AgentCallbackLogoff : IEvent<AgentCallbackLogoffEventHandler,
        AgentCallbackLogoffEvent>

#### Value

Type: AsterNET.Manager
AgentCallbackLogoffEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace